* {vertical-align:baseline; font-weight:inherit; font-family:inherit; font-style:inherit; font-size:100%; outline:0; padding:0; margin:0;}
fieldset{border:0 none; outline:0; padding:0; margin:0;}
table {border-collapse:collapse; border-spacing:0;}
caption, th, td {text-align:left; vertical-align:top;}
.clear {clear:both; padding:0 !important; margin:0 !important; height:0 !important;}
.hidden{display:none;}
/* font-family:helvetica, arial, tahoma, sans-serif;*/
h1 {font-size:30px; margin:0 0 .7em 0; font-weight:normal;}
h2 {font-size:26px; margin:0 0 .5em 0; font-weight:normal}
h3 {font-size:22px; margin:0 0 .6em 0; font-weight:normal}
h4 {font-size:18px; margin:0 0 1em 0;}
h5 {font-size:115%; margin:0 0 0.6em 0;}
h6 {font-size:100% ;margin:0 0 0.6em 0;}

body{color:#131313;font-size:12px;font-family:"Tahoma", sans-serif;margin-top:10px;}
a{color:#000000;text-decoration:underline}
a:hover{text-decoration:none}
a:visited{color:#131313}
p,ul{display:block;}
#wrapper {margin:0 auto;width:1000px;}
#header{height:26px;margin-top:0px;top:0;width:1000px}
#header .lang .vbutton { cursor:auto;height: 18px; width: 35px; }
.total{bottom:15px;display:inline;font-size:12px;left:120px;position:absolute;top:1px;white-space:nowrap}
#footer{*margin-top:40px;bottom:0;clear:both;height:50px;position:relative;width:1000px}
#footer .srch_font{margin-top:20px;}
#nav{color:#131313;font-size:18px;height:20px;left:0px;margin-top:10px;padding-top:5px;position:relative;top:0px;word-spacing:10px}
#nav a:hover {background:#e9e9e9;color:gray}
#nav a:link {padding:2px 5px 2px 5px;text-decoration:none;}
#nav a:visited {text-decoration:none}
#nav a.active{color:gray;}
#nav li{word-spacing:0;display:inline;  }
#nav ul{word-spacing:10px;list-style:none;margin:0;padding:0;}
.f_family,.prev_family,.next_family,.butn,.rating li,.addtocart i,.format_body li,.postscript,.opentype,.truetype,.srch_font-input,.visa, .twocheck, .paypal, .webmoney, .ebank,.facebook,.vkontakte,.twitter{background:url(/images/newsprite.png) 0px 0px ;}
.logo{float:left;height:18px;margin-bottom:10px;margin-left:2px;margin-top:2px;position:relative;width:111px}
.lang {font-size:8px;left:0;margin-left:-30px !important;position:relative;top:0;width:16px;float:left;}
.loginbox{font-weight:bold;font-size:11px;display:inline;float:right;height:20px;margin-top:4px;position:relative;white-space:nowrap;}
.loginboxdown{display:inline;float:right;height:20px;margin-top:10px;position:relative;font-size:11px;}
.loginbut{background:url('/images/key.png') no-repeat 2px 4px ;font-size:11px;font-weight:bold;padding-left:20px;white-space:nowrap;}
.cart{background:url('/images/cart.png') no-repeat 2px -1px;color:#5fb5d5;font-size:11px;font-weight:bold;left:70px;padding-left:25px;position:absolute;top:0;width:100px;display:none;}
.cart a{color:#5fb5d5}
.cart a:visited{color:#5fb5d5}
.headerbg{background:url('/images/headerbg.jpg');font-size:5px;height:7px;left:0px;top:25px;position:relative;width:100%;*top:0;}
.signup{background: url('/images/lock.png') no-repeat 0 3px;padding-left:14px;}
.bground{background:url('/images/footerbg.gif');height:4px;margin-top:0;width:100%}
.linef{background:url('/images/footerbg.gif');font-size:4px;height:4px;position:relative;width:1000px}
.linksf{ margin-left:150px; margin-right:150px; font-size:12px;position:relative;text-align:center;top:11px}
.linksf a { margin-right: 10px; }
.srch_font {float:right;position:relative;right:0;top:-25px;}
.srch_font-input{*line-height:28px;line-height:28px\9;outline:none;opacity:0.7;padding-top:0px;display:block;z-index:1;padding-left:13px;font-size:12px;border:none;background-position:1px -640px;color:#535353;float:left;height:29px; margin-top:2px;width:235px;}
.srch_font-input:hover{opacity:1.0;}
.butn{opacity:0.8;top:2px;left:213px;position:absolute;display:block;width:25px;height:25px;margin-top:2px;font-size:11px;background-position:-11px -178px;border:none;cursor:pointer;}
.butn:hover{opacity:1.0}
.butn:active{top:3px;}
.srch_btn {width:40px;height:18px;}
.footerbg{margin-bottom:25px;background:url('/images/headerbg.jpg');height:7px;width:100%;}
.sections {width:150px;list-style: none;float:left;}
.sections li{font-size:14px;line-height:24px;}
.subsections {white-space:nowrap;line-height:24px;width:150px;float:left;list-style:none;}
.payments{line-height:24px;width:248px;float:left;list-style: none;}
.payments p{margin-bottom:10px;}
.payments li{margin-right:2px;float:left;height:36px;width:36px;display:block;}
.partners{font-size:14px;line-height:24px;float:left;list-style:none;}
.visa{background-position: -3px -213px;}
.twocheck{background-position:  -40px -213px;}
.paypal{background-position: -76px -213px;}
.webmoney{background-position: -112px -213px;}
.ebank{background-position: -148px -213px;}

#footer .social{margin-left:10px;float:left;margin-top:15px;list-style:none;}
#footer .social p{line-height:24px;font-size:12px;}
#footer .social ul{margin-top:10px;}
#footer .social li{display:block;height:32px;width:32px;float:left;margin-top:1px;margin-right:5px;}
#footer .social li:first-child{margin-top:0px;}
#footer .social .facebook{background-position:-113px -178px;}
#footer .social .vkontakte{background-position:-192px -178px;}
#footer .social .twitter{background-position: -153px -178px;}
#footer .copyright{margin-top:25px;height:90px;border-top:1px solid #d8d8d8}
#footer .copyright p{color:#838383;font-size:16px;width:100%;text-align: left;margin-top:30px}

.logout{background:url(/images/logout.png) no-repeat 0 3px;padding-left:16px;}
.logged_in {font-weight:bold;background:url(/images/user.png) no-repeat 0 3px;padding-left: 17px;}
#languages_menu {display:none;width:140px;max-height:400px;border:1px solid #5db4d4;background:white;}
#languages_menu .href {display:none;}
#languages_menu .menu_item {padding:1px 4px 1px 4px;font-size:12px;}
#languages_menu .menu_item.selected {display:none;}
#languages_menu .menu_item image {position:relative;top:3px;}



.add_fonts_table{float:left; width:100%;}
.add_fonts_table fieldset{float:left; width:100%; margin:0 0 18px 0;}
.add_fonts_table.settings fieldset{margin:8px 0 0 0;}
.add_fonts_table.settings *{font-size:13px !important;}
.add_fonts_table h2{float:left; width:100%; font-size:24px; color:#000; border-bottom:solid 1px #5db4d4; margin:0 0 25px 0;}
.add_fonts_table h2 a{float:right; font-size:14px; color:#000; background:#fff; margin:5px 0 -8px 0; padding:0 0 0 5px;}
.add_fonts_table h2 span{float:left; font-size:24px; color:#000; padding:0 10px 0 0; margin:0 0 -10px 0; background:#fff;}
.add_fonts_table h2 em{float:left; font-size:20px; color:#5db4d4; padding:4px 12px 0 8px; font-weight:bold; font-style:normal;}
.add_fonts_table p{float:left; width:100%; font-size:12px; color:#000; line-height:140%; margin:0 0 20px 0;}
.add_fonts_table .line{float:left; width:100%; margin:0 0 18px 0;}
.add_fonts_table .check_field{float:left; width:95px; height:17px; margin:1px 10px; background:url(/images/seller_sprite.png) -286px 0 no-repeat;}
.add_fonts_table .ok_field{float:left; width:9px; height:9px; margin:4px 5px; background:url(/images/seller_sprite.png) -407px 0 no-repeat;}
.add_fonts_table .line span{float:left; width:160px; margin:2px 15px 0 0; font-size:14px; color:#000; text-align:right;}
.add_fonts_table.settings .line span{margin:4px 15px 0 0; font-size:13px;}
.add_fonts_table .line small{float:left; margin:4px 6px 0 0; font-size:12px; color:#000;}
.add_fonts_table .line small em{font-size:12px; color:#757474; font-style:normal;}
.add_fonts_table .line a{float:left; margin:4px 6px 0 0; font-size:12px; color:#000; text-decoration:none; border-bottom:dotted 1px #000;}
.add_fonts_table .line a.delete{margin:-4px 6px 0 0; font-size:12px; color:#2675bb; border-bottom:dotted 1px #2675bb;}
.add_fonts_table .line a.delete:hover{margin:-4px 6px 1px 0; border:0;}
.add_fonts_table .line a:hover{margin:4px 6px 1px 0; border:0;}
.add_fonts_table .line select{float:left; font-size:11px; color:#232323; border:solid 1px #aaa; width:240px; padding:2px 2px 2px 8px;}
.add_fonts_table .line select.small{width:70px;}
.add_fonts_table .line select.middle{width:115px;}
.add_fonts_table .line textarea{float:left; font-size:11px; color:#232323; border:solid 1px #aaa; width:420px; height:70px; max-width:420px; max-height:200px; padding:2px 8px; line-height:130%;}
.add_fonts_table .line input[type="text"]{float:left; font-size:11px; color:#232323; border:solid 1px #aaa; width:222px; padding:2px 8px;}
.add_fonts_table .line input[type="password"]{float:left; font-size:11px; color:#232323; border:solid 1px #aaa; width:222px; padding:2px 8px;}
.add_fonts_table .line input[type="file"]{float:left; font-size:11px; color:#232323; border:solid 1px #aaa; width:auto;}
.add_fonts_table .line input[type="text"].long{width:450px;}
.add_fonts_table .line input[type="text"].small{width:75px;}
.add_fonts_table .line input[type="submit"]{float:left; font-size:12px; color:#000; cursor:pointer; padding:1px 10px 2px 10px; margin:-1px 15px 0 0;}
.add_fonts_table .line input[type="radio"]{float:left; margin:4px 8px 0 0;}
.add_fonts_table .line input[type="checkbox"]{float:left; margin:4px 8px 0 0;}
.add_fonts_table .line label{float:left; font-size:12px; color:#000; margin:4px 20px 0 0; text-decoration:underline;}
.add_fonts_table .line label.pp{text-decoration:none; margin:4px 15px 6px 30px;}
.add_fonts_table .line label.pp i{float:left; width:24px; height:24px; margin:-5px 0 -6px -30px; background:url(/images/seller_sprite.png) 0 -50px no-repeat;}
.add_fonts_table .line label.bt{text-decoration:none; margin:4px 20px 6px 37px;}
.add_fonts_table .line label.bt i{float:left; width:31px; height:26px; margin:-6px 0 -7px -37px; background:url(/images/seller_sprite.png) 0 -76px no-repeat;}
.add_fonts_table .line label.wm{text-decoration:none; margin:4px 15px 6px 35px;}
.add_fonts_table .line label.wm i{float:left; width:29px; height:26px; margin:-6px 0 -7px -35px; background:url(/images/seller_sprite.png) 0 -104px no-repeat;}
.add_fonts_table fieldset.cc{display:none}
.add_fonts_table fieldset.co{display:none}
.add_fonts_table fieldset.pp{}
.add_fonts_table fieldset.wm{display:none}
.add_fonts_table fieldset.db{display:none}
.add_fonts_table fieldset.bp{display:none}
.add_fonts_table .line label.no_decoration{text-decoration:none;}
.add_fonts_table .line label.or{text-decoration:none;}
.add_fonts_table .line label.or a{float:none; border:0; text-decoration:underline;}
.add_fonts_table .line label.or a:hover{border:0; text-decoration:none;}
.add_fonts_table .formats_list{width:825px!important;float:left; list-style:none; margin:-6px 0 0 0;}
.add_fonts_table .formats_list li{float:left; width:120px; padding:6px 5px 0px 0;}
.add_fonts_table .formats_list li label{text-decoration:none; font-size:11px; margin:5px 0 0 0;}
*+ html .add_fonts_table .formats_list li input[type="checkbox"]{margin-top:0;}
.add_fonts_table .sample_list{float:left; list-style:none; margin:-8px 0 0 0;}
.add_fonts_table .sample_list li{float:left; margin:8px 10px 0 0; padding:0 15px 0 0; position:relative;}
.add_fonts_table .sample_list li a.del{float:right; width:10px; height:10px; background:url(/images/seller_sprite.png) -383px 0 no-repeat; border:0; position:absolute; right:0; top:0; margin:0;}
.add_fonts_table .sample_list li a.add{float:right; width:10px; height:10px; background:url(/images/seller_sprite.png) -395px 0 no-repeat; border:0; position:absolute; right:0; top:15px; margin:0;}
.add_fonts_table .sample_list li a:hover{margin:0;}
.add_fonts_table .sample_list li span{float:left; width:72px; height:65px; overflow:hidden; margin:0;}
.add_fonts_table .sample_list li span img{float:left; min-width:72px; min-height:65px;}
.add_fonts_table .discount_table{float:left; margin:-8px 0 0 0;}
.add_fonts_table .discount_table td{padding:8px 15px 0 0; font-size:13px; color:#000;}
.add_fonts_table .discount_table td label{margin-left:8px; margin-right:8px;}
.add_fonts_table .discount_table td .del{float:left; font-size:13px; color:#000; margin:3px 0 0 22px;}
.add_fonts_table .discount_table td .del:hover{margin:3px 0 1px 22px;}
.add_fonts_table .discount_table td .del i{float:left; width:12px; height:4px; background:#d42f2e; margin:5px 0 0 -22px;}
.add_fonts_table .discount_table td .add{float:left; font-size:13px; color:#000; margin:3px 0 0 22px;}
.add_fonts_table .discount_table td .add:hover{margin:3px 0 1px 22px;}
.add_fonts_table .discount_table td .add i{float:left; width:12px; height:12px; background:url(/images/seller_sprite.png) -418px 0 no-repeat; margin:0px 0 0 -22px;}

.new_ff{float:left; width:455px; padding:18px 0 0 12px; border:solid 3px #7bc2dc;}
.new_ff h2{font-size:24px; color:#212121; border:0;}
.new_ff .add_fonts_table{margin:0; padding:0;}
.new_ff .add_fonts_table span{width:82px;}
.new_ff .add_fonts_table .line{margin:0 0 18px 0;}
.new_ff .add_fonts_table .del_font{float:left; width:10px; height:10px; background:url(/images/seller_sprite.png) -383px 0 no-repeat; border:0; margin-left:8px;}
.new_ff .add_fonts_table .del_font:hover{margin-left:8px;}
.new_ff .add_fonts_table .add_font{float:left; width:10px; height:10px; background:url(/images/seller_sprite.png) -395px 0 no-repeat; border:0; margin-left:8px;}
.new_ff .add_fonts_table .add_font:hover{margin-left:8px;}
.new_ff .add_fonts_table fieldset{margin:10px 0 0 0;}
.new_ff .sample_list{max-width:292px;}

.signin_register{margin:85px 92px 80px 92px; width:815px; padding-right:20px; padding-left:0; -webkit-box-shadow:0px 12px 50px #8e8e8e; -moz-box-shadow:0px 12px 50px #8e8e8e; box-shadow:0px 12px 50px #8e8e8e; background:#fff;}
.signin_register h2{margin:0; font-size:18px;font-weight:normal;background:none;}
.signin_register .add_fonts_table {width:373px; padding-left:20px; margin-bottom:20px;}
.signin_register .add_fonts_table fieldset{border-left:solid 1px #ddd!important;border-top:none;border-bottom:none;border-right:none; padding-left:20px; margin-left:-20px; padding-top:18px;}
.signin_register .add_fonts_table fieldset{border-left:solid 1px #ddd; padding-left:20px; margin-left:-20px; padding-top:18px;}
.signin_register .add_fonts_table:first-child{padding-right:5px; width:395px;}
.signin_register .add_fonts_table:first-child fieldset{border:0;border-left:none!important;}
.signin_register .add_fonts_table span{width:170px;}
.signin_register .add_fonts_table input[type="text"]{width:170px; font-size:13px;}
.signin_register .add_fonts_table input[type="password"]{width:170px; font-size:13px;}
.signin_register .add_fonts_table p{float:left; width:100%; text-align:right; font-size:10px; color:#000; margin:8px 0 0 0;}
.signin_register .add_fonts_table a{font-size:10px; border:0; text-decoration:underline;}
.signin_register .add_fonts_table a:hover{border:0; margin-bottom:0; text-decoration:none;}
.signin_register .add_fonts_table p a{font-size:10px; color:#000; float:none; border:0; margin:0; text-decoration:underline;}
.signin_register .add_fonts_table p a:hover{border:0; margin:0; text-decoration:none;}
.signin_register .sign_with{float:left;margin-top:5px;}
.signin_register .sign_with small{float:left; font-size:12px; color:#000; margin:0 28px 0 0;}
.signin_register .sign_with a.vk{float:left; width:16px; height:16px; background:url(/images/socials.png) 0px 0px no-repeat; margin:-2px 2px; border:0;}
.signin_register .sign_with a.fb{float:left; width:16px; height:16px; background:url(/images/socials.png) -17px 0px no-repeat; margin:-2px 2px; border:0;}
.signin_register .sign_with a.tw{float:left; width:16px; height:16px; background:url(/images/socials.png) 0px -17px no-repeat; margin:-2px 2px; border:0;}
.signin_register .sign_with a.mru{float:left; width:16px; height:16px; background:url(/images/socials.png) -17px -17px no-repeat; margin:-2px 2px; border:0;}
.signin_register .sign_with a.goo{float:left; width:16px; height:16px; background:url(/images/socials.png) 0px -34px no-repeat; margin:-2px 2px; border:0;}
.signin_register .sign_with a.ok{float:left; width:16px; height:16px; background:url(/images/socials.png) -17px -34px no-repeat; margin:-2px 2px; border:0;}
.signin_register .sign_with a.oi{float:left; width:16px; height:16px; background:url(/images/socials.png) -17px -51px no-repeat; margin:-2px 2px; border:0;}
.signin_register .sign_with a.ya{float:left; width:16px; height:16px; background:url(/images/socials.png) 0px -51px no-repeat; margin:-2px 2px; border:0;}
.signin_register .guest_checkout{float:left; width:100%; text-align:center; padding:16px 0 18px 0; border-top:solid 1px #e3e3e3;}
.signin_register .guest_checkout a{font-size:18px; color:#000;}


.login_social ul li.facebook{background-position:-17px 0px}
.login_social ul li.vkontakte{background-position:0px 0px}
.login_social ul li.mailru{background-position:-17px -17px}
.login_social ul li.odnokl{background-position:-17px -34px}
.login_social ul li.google{background-position:0px -34px}
.login_social ul li.twitter{background-position:0px -17px}
.login_social ul li.openid{background-position:-17px -51px}
.login_social ul li.yandex{background-position:0px -51px}
.forgot_pass{float:right;margin-right:15px;}
.passwd_line{margin-bottom:10px!important;}
.login_w{font-size:12px!important;}

.ajax_popup_overlay {background:#000;opacity:0.4;filter:alpha(opacity=40);position:absolute;top:0;left:0;z-index:10000}
.ajax_popup_indicator {background:url(/images/loading2.gif) no-repeat top left;width:42px;height:42px;position:fixed;z-index:10001}
.ajax_popup_wrapper {position:fixed;top:0;left:0;z-index:10001}
.ajax_popup_wrapper .ajax_popup_close {background:url(/images/close_sm.gif) no-repeat 2px 2px;cursor:pointer;width:9px;height:9px;position:absolute;top:15px;right:15px;padding:2px;border:1px solid #ccc;opacity:0.7;filter:alpha(opacity=70)}
.ajax_popup_wrapper .ajax_popup_close:hover {opacity:1;filter:alpha(opacity=100)}
.ajax_popup_wrapper .signin_register {margin:0!important}
.ajax_popup_wrapper .signin_register.recover_password {width:500px!important}

.add_fonts_table .files .set {display:inline-block}
.add_fonts_table .files .set ul {list-style:none;list-style-position:outside}
.add_fonts_table .files .set ul li {margin-bottom:3px}
.add_fonts_table .files .set ul li input {float:none}

.form_message_error {color:red}
.form_message_success {color:green}
.system_message {clear:both;border:1px solid blasck;background:white;margin:10px 0!important}
.message_error {border:1px solid red;background-color:#FEE}
.message_warning {border:1px solid #FF9933;background-color:#FFCC99}
.message_success {border:1px solid #66CC99;background-color:#CCFFCC}
.message_info {border:1px solid #6699FF;background-color:#99CCFF}
.captchaimg, .captcha {cursor:pointer!important;height:30px!important}